name = "Patata Pack 1"
author = "oierbravo"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "3ecc7f5a48f64a0906f06ddffd9449f6e2b13c478b5abe884f45af8f3529cd79"

[versions]
forge = "47.3.7"
minecraft = "1.20.1"
